# Jakartanet

These contracts are deployed on Jakartanet and correspond to the [Jakartanet dApp instance](https://jakartanet.tezos.domains).

| Contract                             | Address                                      | BCD                                                                          |
| ------------------------------------ | -------------------------------------------- | ---------------------------------------------------------------------------- |
| **NameRegistry.CheckAddress**        | `KT1LZRsvqcA4cXtYKPxX9RwzT6DgdYCRuWbs`       | [🔗](https://better-call.dev/jakartanet/KT1LZRsvqcA4cXtYKPxX9RwzT6DgdYCRuWbs) |
| **NameRegistry.SetChildRecord**      | `KT1Djax3uKS6JXvJguSkikmSDZDErdvYyx5P`       | [🔗](https://better-call.dev/jakartanet/KT1Djax3uKS6JXvJguSkikmSDZDErdvYyx5P) |
| **NameRegistry.UpdateRecord**        | `KT1UQgpYo7M996L2xFV9TiqPVehM1TAs4uXs`       | [🔗](https://better-call.dev/jakartanet/KT1UQgpYo7M996L2xFV9TiqPVehM1TAs4uXs) |
| **NameRegistry.ClaimReverseRecord**  | `KT1C1JVViEw63rKCkxATX3jfK3UKjqF1cdxf`       | [🔗](https://better-call.dev/jakartanet/KT1C1JVViEw63rKCkxATX3jfK3UKjqF1cdxf) |
| **NameRegistry.UpdateReverseRecord** | `KT1PQ95cfVprPtDyBGCmR3vU3Un88EESTyuR`       | [🔗](https://better-call.dev/jakartanet/KT1PQ95cfVprPtDyBGCmR3vU3Un88EESTyuR) |
| **NameRegistry**                     | _resolve from **NameRegistry.CheckAddress**_ | [🔗](https://better-call.dev/jakartanet/KT1VmuKWcqSJ35RwPigAhLvu43Y11jED37fy) |
| **TLDRegistrar.Buy**                 | `KT1Hzv2HpL57bwr14nFJerCVYiMZkQqxD8ZA`       | [🔗](https://better-call.dev/jakartanet/KT1Hzv2HpL57bwr14nFJerCVYiMZkQqxD8ZA) |
| **TLDRegistrar.Renew**               | `KT1MPh1VZVSksqWF5mbiGbuagWmJzQShNMrd`       | [🔗](https://better-call.dev/jakartanet/KT1MPh1VZVSksqWF5mbiGbuagWmJzQShNMrd) |
| **TLDRegistrar.Commit**              | `KT1EWKKYfuF32Uk136HHqdc4v195S7PieWzY`       | [🔗](https://better-call.dev/jakartanet/KT1EWKKYfuF32Uk136HHqdc4v195S7PieWzY) |
| **TLDRegistrar.Bid**                 | `KT1LdAxSSKfLU3Deb15REh11xKhjpLCuQYGZ`       | [🔗](https://better-call.dev/jakartanet/KT1LdAxSSKfLU3Deb15REh11xKhjpLCuQYGZ) |
| **TLDRegistrar.Withdraw**            | `KT1SsKFchZUY8etQddpAvDZPdKKJoV5bA52Q`       | [🔗](https://better-call.dev/jakartanet/KT1SsKFchZUY8etQddpAvDZPdKKJoV5bA52Q) |
| **TLDRegistrar.Settle**              | `KT1MAd6GKkVzohoeV172bYpwoyqLD5GLdmad`       | [🔗](https://better-call.dev/jakartanet/KT1MAd6GKkVzohoeV172bYpwoyqLD5GLdmad) |
| **TLDRegistrar**                     | _resolve from **TLDRegistrar.Buy**_          | [🔗](https://better-call.dev/jakartanet/KT1D6vXtKDtF2fE5uQuUkMTDGpEeTrbByX25) |
