# Ithacanet

These contracts are deployed on Ithacanet and correspond to the [Ithacanet dApp instance](https://ithacanet.tezos.domains).

| Contract                             | Address                                      | BCD                                                                          |
| ------------------------------------ | -------------------------------------------- | ---------------------------------------------------------------------------- |
| **NameRegistry.CheckAddress**        | `KT1EHj2qDamp14maJpKacXXP8y6FCVrgrGJL`       | [🔗](https://better-call.dev/ithacanet/KT1EHj2qDamp14maJpKacXXP8y6FCVrgrGJL) |
| **NameRegistry.SetChildRecord**      | `KT1WX2SYvNMo1onPRfsgBVctYLvkHLRLduxk`       | [🔗](https://better-call.dev/ithacanet/KT1WX2SYvNMo1onPRfsgBVctYLvkHLRLduxk) |
| **NameRegistry.UpdateRecord**        | `KT1WaeAWuyybe5wcW59gsGyGXth1hkSHekNE`       | [🔗](https://better-call.dev/ithacanet/KT1WaeAWuyybe5wcW59gsGyGXth1hkSHekNE) |
| **NameRegistry.ClaimReverseRecord**  | `KT1Ty9HKkUdCu9SvQwVC9o17Nykah7GRKpe1`       | [🔗](https://better-call.dev/ithacanet/KT1Ty9HKkUdCu9SvQwVC9o17Nykah7GRKpe1) |
| **NameRegistry.UpdateReverseRecord** | `KT1DVb3oCwbYQCYofZYGaVkXHYuG3wqYCkPV`       | [🔗](https://better-call.dev/ithacanet/KT1DVb3oCwbYQCYofZYGaVkXHYuG3wqYCkPV) |
| **NameRegistry**                     | _resolve from **NameRegistry.CheckAddress**_ | [🔗](https://better-call.dev/ithacanet/KT1GFYUFQRT4RsNbtG2NU23woUyMp5tx9gx2) |
| **TLDRegistrar.Buy**                 | `KT1Fea9sCJ4BKjEYHLoEja7JuhXxKZkv9XDp`       | [🔗](https://better-call.dev/ithacanet/KT1Fea9sCJ4BKjEYHLoEja7JuhXxKZkv9XDp) |
| **TLDRegistrar.Renew**               | `KT1L6WwTdwkAfCXvtrp9inH3T3wN3UePmrvB`       | [🔗](https://better-call.dev/ithacanet/KT1L6WwTdwkAfCXvtrp9inH3T3wN3UePmrvB) |
| **TLDRegistrar.Commit**              | `KT1WffvKqRGaPtVWYR1ZkG2GQY42B7a8x3kk`       | [🔗](https://better-call.dev/ithacanet/KT1WffvKqRGaPtVWYR1ZkG2GQY42B7a8x3kk) |
| **TLDRegistrar.Bid**                 | `KT1TPySVGH1vq9aSFTW1CpioVpJEwtPCd2Wr`       | [🔗](https://better-call.dev/ithacanet/KT1TPySVGH1vq9aSFTW1CpioVpJEwtPCd2Wr) |
| **TLDRegistrar.Withdraw**            | `KT1C2Sza5PX4DusgUojMg36UZQK5sZV5C9Qz`       | [🔗](https://better-call.dev/ithacanet/KT1C2Sza5PX4DusgUojMg36UZQK5sZV5C9Qz) |
| **TLDRegistrar.Settle**              | `KT1LPRW7qxN6rcwi9TMGNCG4KKBPU4b5w5XP`       | [🔗](https://better-call.dev/ithacanet/KT1LPRW7qxN6rcwi9TMGNCG4KKBPU4b5w5XP) |
| **TLDRegistrar**                     | _resolve from **TLDRegistrar.Buy**_          | [🔗](https://better-call.dev/ithacanet/KT1A4KXaQfaGnyzGj5btMYgv77s5QxaMaANc) |
