# Mainnet

The following table contains all contract addresses for Mainnet:

| Contract                             | Address                                      | BCD                                                                        |
| ------------------------------------ | -------------------------------------------- | -------------------------------------------------------------------------- |
| **NameRegistry.CheckAddress**        | `KT1F7JKNqwaoLzRsMio1MQC7zv3jG9dHcDdJ`       | [🔗](https://better-call.dev/mainnet/KT1F7JKNqwaoLzRsMio1MQC7zv3jG9dHcDdJ) |
| **NameRegistry.SetChildRecord**      | `KT1QHLk1EMUA8BPH3FvRUeUmbTspmAhb7kpd`       | [🔗](https://better-call.dev/mainnet/KT1QHLk1EMUA8BPH3FvRUeUmbTspmAhb7kpd) |
| **NameRegistry.UpdateRecord**        | `KT1H1MqmUM4aK9i1833EBmYCCEfkbt6ZdSBc`       | [🔗](https://better-call.dev/mainnet/KT1H1MqmUM4aK9i1833EBmYCCEfkbt6ZdSBc) |
| **NameRegistry.ClaimReverseRecord**  | `KT1TnTr6b2YxSx2xUQ8Vz3MoWy771ta66yGx`       | [🔗](https://better-call.dev/mainnet/KT1TnTr6b2YxSx2xUQ8Vz3MoWy771ta66yGx) |
| **NameRegistry.UpdateReverseRecord** | `KT1J9VpjiH5cmcsskNb8gEXpBtjD4zrAx4Vo`       | [🔗](https://better-call.dev/mainnet/KT1J9VpjiH5cmcsskNb8gEXpBtjD4zrAx4Vo) |
| **NameRegistry**                     | _resolve from **NameRegistry.CheckAddress**_ | [🔗](https://better-call.dev/mainnet/KT1GBZmSxmnKJXGMdMLbugPfLyUPmuLSMwKS) |
| **TLDRegistrar.Buy**                 | `KT191reDVKrLxU9rjTSxg53wRqj6zh8pnHgr`       | [🔗](https://better-call.dev/mainnet/KT191reDVKrLxU9rjTSxg53wRqj6zh8pnHgr) |
| **TLDRegistrar.Renew**               | `KT1EVYBj3f1rZHNeUtq4ZvVxPTs77wuHwARU`       | [🔗](https://better-call.dev/mainnet/KT1EVYBj3f1rZHNeUtq4ZvVxPTs77wuHwARU) |
| **TLDRegistrar.Commit**              | `KT1P8n2qzJjwMPbHJfi4o8xu6Pe3gaU3u2A3`       | [🔗](https://better-call.dev/mainnet/KT1P8n2qzJjwMPbHJfi4o8xu6Pe3gaU3u2A3) |
| **TLDRegistrar.Bid**                 | `KT1CaSP4dn8wasbMsfdtGiCPgYFW7bvnPRRT`       | [🔗](https://better-call.dev/mainnet/KT1CaSP4dn8wasbMsfdtGiCPgYFW7bvnPRRT) |
| **TLDRegistrar.Withdraw**            | `KT1CfuAbJQbAGYcjKfvEvbtNUx45LY5hfTVR`       | [🔗](https://better-call.dev/mainnet/KT1CfuAbJQbAGYcjKfvEvbtNUx45LY5hfTVR) |
| **TLDRegistrar.Settle**              | `KT1MeFfi4TzSCc8CF9j3qq5mecTPdc6YVUPp`       | [🔗](https://better-call.dev/mainnet/KT1MeFfi4TzSCc8CF9j3qq5mecTPdc6YVUPp) |
| **TLDRegistrar**                     | _resolve from **TLDRegistrar.Buy**_          | [🔗](https://better-call.dev/mainnet/KT1Mqx5meQbhufngJnUAGEGpa4ZRxhPSiCgB) |
