# .tez TLD

Currently, the only supported top-level domain is `.tez`. On testnets, it's always named after the name of the protocol (e.g. `.delphi`, `.edo`, etc.) to avoid potential confusion between a testnet and the mainnet. You can find the corresponding TLDRegistrar addresses in the Deployed Contracts section.

### Label Validation for .tez

In addition to the rules specified in [Name Validation and Normalization](name-resolution.md#name-validation-and-normalization), the top-level domain requires all labels to only contain the Latin characters `a-z`, `0-9`, and hyphens (`-`). Hyphens cannot appear as the first or the last character.
